Bug 68835 - icon doesn't show up in gnome menu -> Internet
icon doesn't show up in gnome menu -> Internet
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-14 20:00 EDT by Gordon Messmer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 17:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Messmer 2002-07-14 20:00:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
The .desktop file for Galeon is in the correct directory, but does not get an
icon in Gnome's menu under Internet.  It does, however, show up under "All
Applications -> Internet"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install default Limbo system.  Look for Galeon icon under GNOME menu.

Additional info:
Comment 1 Havoc Pennington 2003-01-08 17:49:10 EST
Seems OK in rawhide.

Note You need to log in before you can comment on or make changes to this bug.